.wow {
	animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-duration: 1s;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	-ms-animation-duration: 1s;
	-o-animation-duration: 1s;
}

#artive_box{
    position: relative;
    display: flex;
    width: 84%;
    justify-content: center;
    margin: 0 auto;
    flex-direction: column;
}
#artive_box .item_box{
    display: flex;
}
#artive_box .item_row_50{
    display: flex;
    width: 50%;
    flex-direction: column;
}
#artive_box .list_box{
    position: relative;
}
#artive_box .list_box .see_2{
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    top: 0;
    border: #917ab9b3 8px solid;
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;   
}
#artive_box .list_box .see_1 h2 , #artive_box .list_box .see_2 h2{
    font-size: 28px;
    font-weight: 600;
    color: #917ab9;
}
#artive_box .list_box .see_1{
	    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
#artive_box .list_box .see_2{
	    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

#artive_box .control{
    margin: 18px;
    position: relative;
}
#artive_box .control a{
    position: absolute;
    display: flex;
    width: 100%;
    height: 100%;
    z-index: 9;
}
#artive_box  .center_box{
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
#artive_box .center_box h2{
    font-size: 25px;
    line-height: 180%;
    color: #917ab9;
    font-weight: 700;
    border-bottom: #4d4d4d30 1px solid;
    margin: 20px 0 30px;
}
#artive_box .center_box p{
	text-align:center;
	line-height: 200%;
	font-size: 18px;
}

/*-----------------------------------------------------*/
@media screen and (min-width: 891px) {
#artive_box .list_box:hover .see_1{
	-webkit-transform: scale(0);
	transform: scale(0);
	opacity: 0;
	transition-delay: .2s;
}
#artive_box .list_box:hover .see_2{
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity: 1;
	transition-delay: .33s;
}
}
@media screen and (max-width: 890px) {
	#artive_box .list_box .see_1{
    opacity: 0.9;
}
	#artive_box .list_box .see_2{
    transform: scale(1);
    opacity: 1;
    border:none;
}
#artive_box .list_box .see_2 h2{
    background-color: #917ab9b3;
    padding: 10px;
    color: white;
    font-size: 20px;
    font-weight: 700;
}
	
}
@media screen and (max-width: 500px) {
	#artive_box{
        width: 100%;
    }
    #artive_box .center_box h2{
        font-size: 18px;
    }
    #artive_box .center_box p{
    	font-size:16px;
    }
	#artive_box .item_box{
    display: flex;
    flex-direction: column;
}
#artive_box .item_row_50{
    width: 100%;
}
}